function validateLoginForm() {
	if (validateField('SB_Validator.notEmpty', 'mmp_login', 'EMPTY-LOGIN')
		&& validateField('SB_Validator.notEmpty', 'mmp_password', 'EMPTY-PASSWORD')
	) {
//		document.forms[0].action = '/index.php/Wizard/Edit/Modules/AreaMap';
		document.forms[0].submit();
		return true;
	} else {
		return false;
	}
}

function validateViewForm() {
	if (validateField('SB_Validator.notEmpty', 'mmp_location', 'EMPTY-LOCATION')) {
//		document.forms[0].action = '/index.php/Wizard/Edit/Modules/AreaMap';
		document.forms[0].submit();
		return true;
	} else {
		return false;
	}
}